Carregando...

Os jogos The Witcher e The Witcher 2 serão lançados no Mac com processadores M1 e M2

CD Projekt RED anunciado sobre como alterar os requisitos de sistema dos jogos Witcher. Edição Aprimorada” e “The Witcher 2. Assassinos dos Reis”.

Eles estarão disponíveis em breve em Macs com processadores M1 e M2. As datas exatas não foram especificadas. Mas há más notícias: essas versões não funcionarão no macOS abaixo da versão 11.

No entanto, estamos encerrando o suporte para OS X 10.7.5, OS X 10.8.2 e macOS 10.15. Portanto, a versão mais antiga do sistema operacional desses jogos será agora o macOS 11.0. O problema é que as tecnologias que usamos, o gerenciamento de memória JIT e o kit de ferramentas Game Controller da Apple exigem o macOS 11.0 ou posterior. Todas essas atualizações são necessárias para oferecer suporte aos processadores Apple Silicon.

Para continuar jogando em versões do macOS anteriores à 11.0, não atualize o jogo. Para fazer isso, você precisará desabilitar as atualizações automáticas no Steam e GOG, mas não precisa fazer nada na AppStore.

-CDPR

O suporte para os sistemas operacionais acima terminará após 30 dias. É provável que jogos atualizados sejam lançados ao mesmo tempo.